{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function entid, repository, memberof\r\ndeclare subroutine rlist\r\n$insert rlist_equates\r\n\r\nSelpos = .tw_info->selpos\r\nColumn = SelPos<1>\r\nRow    = SelPos<2>\r\nif Column = 2 then\r\n\tColData = get_property( @window:'.TW_INFO', 'COLDATA' )\r\n\tPopupRec = entid( @appid<1>, 'POPUP', '', 'SHOW_TW_CODES' )\r\n    rlist( 'SELECT TW_CODES WITH NON_PROD = 1 BY DESC', target_activelist$, '', '', '' )\t\r\n\tRetCode = repository( 'EXECUTE', PopupRec, @window, '' )\r\n\tif RetCode <> '' then\r\n\t   ColData<1,Row> = RetCode\r\n\t   Void = set_property( @window:'.TW_INFO', 'COLDATA', ColData )\r\n\tend\r\nend\r\nRETURN 0"
        }
    }
}